
package presentacion;

public class NodoLibro extends DefaultMutableTreeNodeHeredada {
    
     private String identificativo = "";
     private String titulo = "";

  public NodoLibro(String cadenaVisualizada)
   {
     super(cadenaVisualizada);
   }   

  public void setIdentificativo(String identificativo)
   {
     this.identificativo = identificativo;
   }

  public String getIdentificativo()
   {
     return identificativo;
   }

  public void setTitulo(String titulo)
   {
     this.titulo = titulo;
   }

  public String getTitulo()
   {
     return titulo;
   }
}
